Package openscada-UI.VCAEngine-debuginfo: Dependencies

provides:
openscada-UI.VCAEngine-debuginfo = 0.9.0-alt6:p9+237080.1400.2.1
requires:
openscada-UI.VCAEngine = 0.9.0-alt6:p9+237080.1400.2.1
rpmlib(PayloadIsLzma)
libopenscada-debuginfo = 0.9.0-alt6:p9+237080.1400.2.1
Back to Top